<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>CSS Selectors</title>
        <style>
            li:nth-child(1) {
                color: red;
            }
            li:nth-last-child(1) {
                color: blue;
            }
            ul li:first-child {
                font-size: 20px;
            }

            ul li:last-child {
                font-size: 40px;
            }
        </style>
    </head>
    <body>

        <div>
            <p> My paragraph here. </p>
            <ul>
                <li> List Item 1</li>
                <li> List Item 2</li>
            </ul>

            <ul>
                <li> List Item 3</li>
                <li> List Item 4</li>
            </ul>   
        </div>


    </body>
</html>
